

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/maps/Arcanoid.Arcanoid
EditorStartupMap=/Game/maps/Arcanoid.Arcanoid

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_BlankBP",NewGameName="/Script/homework8_3")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_BlankBP",NewGameName="/Script/homework8_3")

